November 10, 2020 – InterSystems Security Notification

InterSystems has addressed security vulnerabilities that impact Caché, Ensemble, HealthShare, InterSystems IRIS, InterSystems IRIS for Health, and TrakCare. These vulnerabilities impact all versions of InterSystems products.

Remediation steps and additional guidance documentation are available from InterSystems Worldwide Response Center (WRC).  Any InterSystems product distribution that you receive after August 11, 2020 contains the corrections for these vulnerabilities.

Please reference “SV19127R” when discussing this vulnerability.

For assistance with remediation contact your Application Provider or InterSystems Worldwide Response Center.